## r-bioc-qvalue 1.30.0

=== DESCRIPTION ===
Package: qvalue
Title: Q-value estimation for false discovery rate control
Version: 1.30.0
Author: Alan Dabney <adabney@u.washington.edu> and John D. Storey
        <jstorey@u.washington.edu>, with assistance from Gregory R.
        Warnes <gregory_r_warnes@groton.pfizer.com>
Description: This package takes a list of p-values resulting from the
        simultaneous testing of many hypotheses and estimates their
        q-values. The q-value of a test measures the proportion of
        false positives incurred (called the false discovery rate)
        when that particular test is called significant. Various plots
        are automatically generated, allowing one to make sensible
        significance cut-offs. Several mathematical results have
        recently been shown on the conservative accuracy of the
        estimated q-values from this software. The software can be
        applied to problems in genomics, brain imaging, astrophysics,
        and data mining.
Maintainer: John D. Storey <jstorey@u.washington.edu>
Imports: graphics, grDevices, stats, tcltk
License: LGPL
biocViews: MultipleComparisons
Packaged: 2012-03-31 04:40:54 UTC; biocbuild

=== debian/changelog ===
r-bioc-qvalue (1.30.0-1) unstable; urgency=low

  * New upstream version which is now provided at BioConductor
    and thus we also do a name change in the packaging
  * debian/get-orig-source: Remove "binary without source"
    manual.pdf from upstream source
  * debian/control:
     - s/cran/bioc/ (package names, Vcs fields)
     - Replaces/Provides/Conflicts: r-cran-qvalue
     - Standards-Version: 3.9.3 (no changes needed)
     - Build-Depends: r-base-dev (>= 2.14.2~20120222) which is supporting
       R:Depends substitution variable
  * debian/rules: Remove R:Depends substitution variable which is now
    included in /usr/share/R/debian/r-cran.mk
  * debian/watch: Detect new version (thanks to Paul Wise for the tip)
  * debian/README.test: advise how to test the package
  * debian/copyright:
     - Fixed DEP5 issues using `cme fix dpkg-copyright`
     - s/LGPL-3+/LGPL/ as specified in DESCRIPTION
  * debian/README.Debian: Document removal of manual.pdf and where
    it can be found online

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2012 17:40:29 +0200

r-cran-qvalue (1.26.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Allow uploade by Debian Maintainers.
    - Use Debhelper 8 (debian/compat).
    - Incremented Standards-Version to reflect conformance with Policy 3.9.2.
      (no changes needed)
    - Corrected VCS URLs.
  * debian/copyright converted to machine-readable DEP 5 format.

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jun 2011 13:14:28 +0900

r-cran-qvalue (1.24.0-1) unstable; urgency=low

  * New upstream version
  * Added myself to uploaders
  * debhelper version (>= 7.1)
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * debian/rules:
    - Fixed copy-n-pasto in header comments
    - Make sure installed docs will not have executable bit set
  * debian/copyright: Fixed copyright notice
  * debian/README.Debian: Give better advise for testing the package

 -- Andreas Tille <tille@debian.org>  Mon, 22 Nov 2010 13:23:45 +0100

r-cran-qvalue (1.20.0-1) unstable; urgency=low

  * New upstream release.
  * Require a number equal or superior than the R version the package was built
    with, using a R:Depends substvar (debian/control, debian/rules).
  * Use Debhelper's ${misc:Depends} and removed ${shlibs:Depends}, as the
    package is architecture-independent.
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Sun, 29 Nov 2009 13:35:52 +0900

r-cran-qvalue (1.18.0-2) unstable; urgency=low

  * Rebuilt against R 2.10.0 because of its new documentation system.
  * debian/control:
    - Removed version in dependence to R packages (satisfied in Lenny).
    - Incremented Standards-Version to reflect conformance with Policy 3.8.3
      (no changes needed).
  * Added various informations in debian/upstream-metadata.yaml.
  * debian/copyright adapted to the latest experimentation on the
    machine-readable format.

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Oct 2009 08:56:08 +0900

r-cran-qvalue (1.18.0-1) unstable; urgency=low

  * New upstream release: changes in documentation and bug corrected
    for TCL/Tk support.
  * debian/control:
    - Added myself to the Uploaders.
    - Changed section to ‘gnu-r’ and incremented Standards-Version to to
      reflect conformance with the Policy 3.8.2.
    - Use Debhelper 7 (debian/compat).
    - Added VCS URLs.

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Jun 2009 12:57:09 +0900

r-cran-qvalue (1.1-2) unstable; urgency=low

  * Fixed lintian warnings
  * Removed Dirk from Uploaders

 -- Steffen Moeller <moeller@debian.org>  Wed, 14 Jan 2009 18:37:16 +0100

r-cran-qvalue (1.1-1) unstable; urgency=low

  * Initial release (closes: #49212).

 -- Steffen Moeller <moeller@debian.org>  Wed, 23 Jul 2008 23:29:22 +0200

=== debian/control ===
Source: r-bioc-qvalue
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
Standards-Version: 3.9.3
Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/

Package: r-bioc-qvalue
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Replaces: r-cran-qvalue
Provides: r-cran-qvalue
Conflicts: r-cran-qvalue
Description: GNU R package for Q-value estimation for FDR control
 This package takes a list of p-values resulting from the simultaneous
 testing of many hypotheses and estimates their q-values. The
 q-value of a test measures the proportion of false positives incurred
 (called the false discovery rate) when that particular test is called
 significant. Various plots are automatically generated, allowing one
 to make sensible significance cut-offs. Several mathematical results
 have recently been shown on the conservative accuracy of the estimated
 q-values from this software. The software can be applied to problems
 in genomics, brain imaging, astrophysics, and data mining.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/qvalue.html \
 .*/qvalue_([\d\.]+)\.tar\.gz \
 debian debian/get-orig-source

## r-bioc-qvalue 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qvalue
 Title: Q-value estimation for false discovery rate control
-Version: 1.30.0
+Version: 1.34.0
 Author: Alan Dabney <adabney@u.washington.edu> and John D. Storey
         <jstorey@u.washington.edu>, with assistance from Gregory R.
         Warnes <gregory_r_warnes@groton.pfizer.com>
@@ -19,4 +19,4 @@
 Imports: graphics, grDevices, stats, tcltk
 License: LGPL
 biocViews: MultipleComparisons
-Packaged: 2012-03-31 04:40:54 UTC; biocbuild
+Packaged: 2013-04-04 06:42:21 UTC; biocbuild

=== debian/changelog ===
r-bioc-qvalue (1.34.0+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Bumped policy to 3.9.4 (no changes required)
  * Built for R version 3

 -- Steffen Moeller <moeller@debian.org>  Fri, 03 May 2013 11:55:42 +0200

r-bioc-qvalue (1.30.0+dfsg-1) UNRELEASED; urgency=low

  * debian/copyright:
     - Add Files-Excluded to document what was removed from original source
  * debian/watch:
     - deal with +dfsg suffix

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2012 13:10:46 +0200

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 3.0)
+Standards-Version: 3.9.4
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/

=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*

clean::
	find . -name "*.pdf" -o -name "*.tex" -o -name "*-eps" -o -name "*.log" -o -name "*.ps" -o -name "*.txt" | xargs -r chmod -x

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/,dversionmangle=s/[~\+]dfsg[0-9]*// \
 http://www.bioconductor.org/packages/release/bioc/html/qvalue.html \
 .*/qvalue_([\d\.]+)\.tar\.gz \
 debian debian/get-orig-source

## r-bioc-qvalue 1.38.0+dfsg

=== DESCRIPTION ===
Package: qvalue
Title: Q-value estimation for false discovery rate control
Version: 1.38.0
Author: Alan Dabney and John D. Storey <jstorey@princeton.edu>
Description: This package takes a list of p-values resulting from the
        simultaneous testing of many hypotheses and estimates their
        q-values. The q-value of a test measures the proportion of
        false positives incurred (called the false discovery rate) when
        that particular test is called significant. Various plots are
        automatically generated, allowing one to make sensible
        significance cut-offs. Several mathematical results have
        recently been shown on the conservative accuracy of the
        estimated q-values from this software. The software can be
        applied to problems in genomics, brain imaging, astrophysics,
        and data mining.
Maintainer: John D. Storey <jstorey@princeton.edu>
Imports: graphics, grDevices, stats, tcltk
License: LGPL
biocViews: MultipleComparison
Packaged: 2014-04-12 05:14:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-qvalue (1.38.0+dfsg-1) unstable; urgency=low

  [ Steffen Moeller ]
  * DMUA flag is now obsolete

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders.

  [ Andreas Tille ]
  * moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debhelper 9
  * use Files-Excluded to delete binary file without source

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jun 2014 09:30:19 +0200

=== debian/control ===
Source: r-bioc-qvalue
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html

Package: r-bioc-qvalue
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Conflicts: r-cran-qvalue
Provides: r-cran-qvalue
Replaces: r-cran-qvalue
Description: GNU R package for Q-value estimation for FDR control
 This package takes a list of p-values resulting from the simultaneous
 testing of many hypotheses and estimates their q-values. The
 q-value of a test measures the proportion of false positives incurred
 (called the false discovery rate) when that particular test is called
 significant. Various plots are automatically generated, allowing one
 to make sensible significance cut-offs. Several mathematical results
 have recently been shown on the conservative accuracy of the estimated
 q-values from this software. The software can be applied to problems
 in genomics, brain imaging, astrophysics, and data mining.

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 clean::
 	find . -name "*.pdf" -o -name "*.tex" -o -name "*-eps" -o -name "*.log" -o -name "*.ps" -o -name "*.txt" | xargs -r chmod -x
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compression xz

## r-bioc-qvalue 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qvalue
 Title: Q-value estimation for false discovery rate control
-Version: 1.38.0
+Version: 1.40.0
 Author: Alan Dabney and John D. Storey <jstorey@princeton.edu>
 Description: This package takes a list of p-values resulting from the
         simultaneous testing of many hypotheses and estimates their
@@ -14,7 +14,8 @@
         applied to problems in genomics, brain imaging, astrophysics,
         and data mining.
 Maintainer: John D. Storey <jstorey@princeton.edu>
-Imports: graphics, grDevices, stats, tcltk
+Imports: graphics, grDevices, stats
+Suggests: tcltk
 License: LGPL
 biocViews: MultipleComparison
-Packaged: 2014-04-12 05:14:17 UTC; biocbuild
+Packaged: 2014-10-14 00:30:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-qvalue (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fetch vignette from upstream SVN to enable reproducing pdf documentation
    and run test suite
  * Add autopkgtest
  * Replace README.Debian by README.source explaining how to recreate the
    doc rather than removing it

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 10:57:42 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 3.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html

=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 install/$(package)::
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
 
+# does not work but I have given up to understand cdbs - feel free to fix
+binary/$(package)::
+	chmod 644 debian/$(package)/usr/share/doc/$(package)/examples/vignettes/*
+
 clean::
 	find . -name "*.pdf" -o -name "*.tex" -o -name "*-eps" -o -name "*.log" -o -name "*.ps" -o -name "*.txt" | xargs -r chmod -x

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/,uversionmangle=s/$/+dfsg/ \
 http://www.bioconductor.org/packages/release/bioc/html/qvalue.html \
 .*/qvalue_([\d\.]+)\.tar\.gz

## r-bioc-qvalue 2.0.0

=== DESCRIPTION ===
Package: qvalue
Type: Package
Title: Q-value estimation for false discovery rate control
Version: 2.0.0
Date: 2015-03-24
Authors@R: c(
    person("John", "Storey", email = "jstorey@princeton.edu", role = c("aut", "cre")),
    person("Andrew", "Bass", email = "ajbass@princeton.edu", role = c("ctb")),
    person("Alan", "Dabney", email = "adabney@stat.tamu.edu", role = c("ctb")),
    person("David", "Robinson", email = "admiral.david@gmail.com", role = "ctb")
    )
Maintainer: John D. Storey <jstorey@princeton.edu>
biocViews: MultipleComparisons
Description: This package takes a list of p-values resulting from the
        simultaneous testing of many hypotheses and estimates their
        q-values and local FDR values. The q-value of a test measures 
        the proportion of false positives incurred (called the false 
        discovery rate) when that particular test is called significant. 
        The local FDR measures the posterior probability the null 
        hypothesis is true given the test's p-value. Various plots
        are automatically generated, allowing one to make sensible
        significance cut-offs. Several mathematical results have
        recently been shown on the conservative accuracy of the
        estimated q-values from this software. The software can be
        applied to problems in genomics, brain imaging, astrophysics,
        and data mining.
VignetteBuilder: knitr
Imports: splines, ggplot2, grid, reshape2
Suggests: knitr
Depends: R(>= 2.10)
URL: http://qvalue.princeton.edu/, http://github.com/jdstorey/qvalue
License: LGPL
Packaged: 2015-04-17 02:09:34 UTC; biocbuild
Author: John Storey [aut, cre],
  Andrew Bass [ctb],
  Alan Dabney [ctb],
  David Robinson [ctb]
NeedsCompilation: no

=== debian/changelog ===
r-bioc-qvalue (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Add new (Build-)Dependencies: r-cran-ggplot2, r-cran-reshape2
  * drop debian/vignettes
  * Adapt autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jul 2015 13:31:18 +0200

=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
 
 # does not work but I have given up to understand cdbs - feel free to fix
-binary/$(package)::
+# binary/$(package)::
+post-install/$(package)::
 	chmod 644 debian/$(package)/usr/share/doc/$(package)/examples/vignettes/*
 
 clean::

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/qvalue.html \
 .*/qvalue_([\d\.]+)\.tar\.gz

## r-bioc-qvalue 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,10 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.0.0
+Version: 2.2.0
 Date: 2015-03-24
-Authors@R: c(
-    person("John", "Storey", email = "jstorey@princeton.edu", role = c("aut", "cre")),
-    person("Andrew", "Bass", email = "ajbass@princeton.edu", role = c("ctb")),
-    person("Alan", "Dabney", email = "adabney@stat.tamu.edu", role = c("ctb")),
-    person("David", "Robinson", email = "admiral.david@gmail.com", role = "ctb")
-    )
-Maintainer: John D. Storey <jstorey@princeton.edu>
+Author: John D. Storey with contributions from Andrew J. Bass, Alan Dabney and David Robinson
+Maintainer: John D. Storey <jstorey@princeton.edu>, Andrew J. Bass <ajbass@princeton.edu>
 biocViews: MultipleComparisons
 Description: This package takes a list of p-values resulting from the
         simultaneous testing of many hypotheses and estimates their
@@ -30,9 +25,5 @@
 Depends: R(>= 2.10)
 URL: http://qvalue.princeton.edu/, http://github.com/jdstorey/qvalue
 License: LGPL
-Packaged: 2015-04-17 02:09:34 UTC; biocbuild
-Author: John Storey [aut, cre],
-  Andrew Bass [ctb],
-  Alan Dabney [ctb],
-  David Robinson [ctb]
 NeedsCompilation: no
+Packaged: 2015-10-14 00:35:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-qvalue (2.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 09:24:42 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev (>= 3.0)
+               r-base-dev (>= 3.0),
+               r-cran-ggplot2,
+               r-cran-reshape2
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
@@ -15,7 +17,9 @@
 Package: r-bioc-qvalue
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-cran-ggplot2,
+         r-cran-reshape2
 Conflicts: r-cran-qvalue
 Provides: r-cran-qvalue
 Replaces: r-cran-qvalue

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # does not work but I have given up to understand cdbs - feel free to fix
 # binary/$(package)::
-post-install/$(package)::
+strip/$(package)::
 	chmod 644 debian/$(package)/usr/share/doc/$(package)/examples/vignettes/*
 
 clean::

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/qvalue.html .*/qvalue_([\d\.]+)\.tar\.gz

## r-bioc-qvalue 2.4.0

=== DESCRIPTION ===
Package: qvalue
Type: Package
Title: Q-value estimation for false discovery rate control
Version: 2.4.0
Date: 2015-03-24
Author: John D. Storey with contributions from Andrew J. Bass, Alan Dabney and
    David Robinson
Maintainer: John D. Storey <jstorey@princeton.edu>, Andrew J. Bass
 <ajbass@princeton.edu>
biocViews: MultipleComparisons
Description: This package takes a list of p-values resulting from the
    simultaneous testing of many hypotheses and estimates their
    q-values and local FDR values. The q-value of a test measures
    the proportion of false positives incurred (called the false
    discovery rate) when that particular test is called significant.
    The local FDR measures the posterior probability the null
    hypothesis is true given the test's p-value. Various plots
    are automatically generated, allowing one to make sensible
    significance cut-offs. Several mathematical results have
    recently been shown on the conservative accuracy of the
    estimated q-values from this software. The software can be
    applied to problems in genomics, brain imaging, astrophysics,
    and data mining.
VignetteBuilder: knitr
Imports: splines, ggplot2, grid, reshape2
Suggests: knitr
Depends: R(>= 2.10)
URL: http://github.com/jdstorey/qvalue
License: LGPL
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-05-04 02:40:32 UTC; biocbuild

=== debian/changelog ===
r-bioc-qvalue (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Drop references to r-cran-qvalue in d/control

 -- Andreas Tille <tille@debian.org>  Tue, 10 May 2016 10:23:55 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev (>= 3.0),
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html
 
@@ -20,9 +20,6 @@
          ${misc:Depends},
          r-cran-ggplot2,
          r-cran-reshape2
-Conflicts: r-cran-qvalue
-Provides: r-cran-qvalue
-Replaces: r-cran-qvalue
 Description: GNU R package for Q-value estimation for FDR control
  This package takes a list of p-values resulting from the simultaneous
  testing of many hypotheses and estimates their q-values. The

## r-bioc-qvalue 2.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.4.0
+Version: 2.6.0
 Date: 2015-03-24
 Author: John D. Storey with contributions from Andrew J. Bass, Alan Dabney and
     David Robinson
@@ -29,4 +29,4 @@
 License: LGPL
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-05-04 02:40:32 UTC; biocbuild
+Packaged: 2016-10-17 22:09:05 UTC; biocbuild

=== debian/changelog ===
r-bioc-qvalue (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 09:58:24 +0100

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev (>= 3.0),
                r-cran-ggplot2,
                r-cran-reshape2
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
-Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html
+Homepage: https://bioconductor.org/packages/qvalue/
 
 Package: r-bioc-qvalue
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-cran-ggplot2,
-         r-cran-reshape2
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for Q-value estimation for FDR control
  This package takes a list of p-values resulting from the simultaneous
  testing of many hypotheses and estimates their q-values. The

=== debian/rules ===
#!/usr/bin/make -f

debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.bib" -exec chmod -x \{\} \;

override_dh_link:
	dh_link
	dh_link $(debRdir)/$(cranNameOrig)/doc/qvalue.pdf usr/share/doc/$(package)/qvalue.pdf

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/qvalue.html .*/qvalue_([\d\.]+)\.tar\.gz

## r-bioc-qvalue 2.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.6.0
+Version: 2.10.0
 Date: 2015-03-24
 Author: John D. Storey with contributions from Andrew J. Bass, Alan Dabney and
     David Robinson
@@ -29,4 +29,4 @@
 License: LGPL
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-10-17 22:09:05 UTC; biocbuild
+Packaged: 2017-10-30 22:38:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-qvalue (2.10.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 08:38:57 +0100

r-bioc-qvalue (2.8.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add binary dataset to debian/README.source
  * Fix permissions
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 10:19:56 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-qvalue.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/
 
 Package: r-bioc-qvalue

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/qvalue.html .*/qvalue_([\d\.]+)\.tar\.gz

## r-bioc-qvalue 2.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.10.0
+Version: 2.12.0
 Date: 2015-03-24
 Author: John D. Storey with contributions from Andrew J. Bass, Alan Dabney and
     David Robinson
@@ -29,4 +29,4 @@
 License: LGPL
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2017-10-30 22:38:17 UTC; biocbuild
+Packaged: 2018-04-30 22:44:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-qvalue (2.12.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 11:21:10 +0200

r-bioc-qvalue (2.12.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:45:40 +0200

r-bioc-qvalue (2.12.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:43:36 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-qvalue
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
+               r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-qvalue.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-qvalue.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/
 
 Package: r-bioc-qvalue

## r-bioc-qvalue 2.14.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.12.0
+Version: 2.14.1
 Date: 2015-03-24
-Author: John D. Storey with contributions from Andrew J. Bass, Alan Dabney and
-    David Robinson
+Authors@R: as.person(c(
+    "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
+    "Andrew J. Bass <ajbass@princeton.edu> [aut]", 
+    "Alan Dabney [aut]",
+    "David Robinson [aut]",
+    "Gregory Warnes [ctb]"
+  ))
 Maintainer: John D. Storey <jstorey@princeton.edu>, Andrew J. Bass
  <ajbass@princeton.edu>
 biocViews: MultipleComparisons
@@ -28,5 +33,15 @@
 URL: http://github.com/jdstorey/qvalue
 License: LGPL
 RoxygenNote: 5.0.1
+git_url: https://git.bioconductor.org/packages/qvalue
+git_branch: RELEASE_3_8
+git_last_commit: b694e4b
+git_last_commit_date: 2019-01-10
+Date/Publication: 2019-01-10
 NeedsCompilation: no
-Packaged: 2018-04-30 22:44:41 UTC; biocbuild
+Packaged: 2019-01-10 23:49:26 UTC; biocbuild
+Author: John D. Storey [aut, cre],
+  Andrew J. Bass [aut],
+  Alan Dabney [aut],
+  David Robinson [aut],
+  Gregory Warnes [ctb]

=== debian/changelog ===
r-bioc-qvalue (2.14.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 17 Jan 2019 10:52:19 +0100

r-bioc-qvalue (2.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Nov 2018 14:56:06 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/

## r-bioc-qvalue 2.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.14.1
+Version: 2.16.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_8
-git_last_commit: b694e4b
-git_last_commit_date: 2019-01-10
-Date/Publication: 2019-01-10
+git_branch: RELEASE_3_9
+git_last_commit: 5efbe20
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2019-01-10 23:49:26 UTC; biocbuild
+Packaged: 2019-05-02 23:36:18 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],

=== debian/changelog ===
r-bioc-qvalue (2.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 10:40:35 +0200

## r-bioc-qvalue 2.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.16.0
+Version: 2.18.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_9
-git_last_commit: 5efbe20
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 605a5bb
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-02 23:36:18 UTC; biocbuild
+Packaged: 2019-10-29 23:34:11 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],

=== debian/changelog ===
r-bioc-qvalue (2.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 17:22:24 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/

## r-bioc-qvalue 2.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.18.0
+Version: 2.20.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_10
-git_last_commit: 605a5bb
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: be43d98
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-29 23:34:11 UTC; biocbuild
+Packaged: 2020-04-27 23:42:33 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],

=== debian/changelog ===
r-bioc-qvalue (2.20.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:09:44 +0000

r-bioc-qvalue (2.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 08:38:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: r-bioc-qvalue
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/
+Rules-Requires-Root: no
 
 Package: r-bioc-qvalue
 Architecture: all

## r-bioc-qvalue 2.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.20.0
+Version: 2.22.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_11
-git_last_commit: be43d98
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: b4bde81
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-27 23:42:33 UTC; biocbuild
+Packaged: 2020-10-28 02:39:38 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],

=== debian/changelog ===
r-bioc-qvalue (2.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 12:46:13 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: r-bioc-qvalue
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,

## r-bioc-qvalue 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.22.0
+Version: 2.26.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_12
-git_last_commit: b4bde81
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 6d7410d
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 02:39:38 UTC; biocbuild
+Packaged: 2021-10-26 22:26:52 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],

=== debian/changelog ===
r-bioc-qvalue (2.26.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 10:55:50 +0100

r-bioc-qvalue (2.24.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 10:56:21 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
+include /usr/share/dpkg/default.mk
+
+debRreposname   := $(shell echo $(DEB_SOURCE) | sed 's/r-\([a-z]\+\)-.*/\1/')
 awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
 cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
 cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
@@ -13,6 +15,7 @@
 override_dh_fixperms:
 	dh_fixperms
 	find debian -name "*.bib" -exec chmod -x \{\} \;
+	find debian -name qvalue.Rnw -exec chmod -x \{\} \;
 
 override_dh_link:
 	dh_link

## r-bioc-qvalue 2.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.26.0
+Version: 2.28.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_14
-git_last_commit: 6d7410d
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: aaa62d5
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:26:52 UTC; biocbuild
+Packaged: 2022-04-26 21:44:46 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],

=== debian/changelog ===
r-bioc-qvalue (2.28.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 13:59:10 +0200

## r-bioc-qvalue 2.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.28.0
+Version: 2.30.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_15
-git_last_commit: aaa62d5
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: e8a4c22
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:44:46 UTC; biocbuild
+Packaged: 2022-11-01 22:38:06 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],

=== debian/changelog ===
r-bioc-qvalue (2.30.0-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:21:52 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-bioc-qvalue
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
+Homepage: https://bioconductor.org/packages/qvalue/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
-Homepage: https://bioconductor.org/packages/qvalue/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-qvalue
 Architecture: all

## r-bioc-qvalue 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.30.0
+Version: 2.32.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
-    "Andrew J. Bass <ajbass@princeton.edu> [aut]", 
+    "Andrew J. Bass <ajbass@emory.edu> [aut]", 
     "Alan Dabney [aut]",
     "David Robinson [aut]",
     "Gregory Warnes [ctb]"
   ))
 Maintainer: John D. Storey <jstorey@princeton.edu>, Andrew J. Bass
- <ajbass@princeton.edu>
+ <ajbass@emory.edu>
 biocViews: MultipleComparisons
 Description: This package takes a list of p-values resulting from the
     simultaneous testing of many hypotheses and estimates their
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_16
-git_last_commit: e8a4c22
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: a6272dc
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:38:06 UTC; biocbuild
+Packaged: 2023-04-25 22:20:05 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],

=== debian/changelog ===
r-bioc-qvalue (2.32.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 18 Jul 2023 20:27:11 +0900

## r-bioc-qvalue 2.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.32.0
+Version: 2.34.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_17
-git_last_commit: a6272dc
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 92e1f55
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:20:05 UTC; biocbuild
+Packaged: 2023-10-24 22:35:16 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],

=== debian/changelog ===
r-bioc-qvalue (2.34.0-1) unstable; urgency=medium

  * New upstream version
  * Use d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:51:50 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-qvalue 2.36.0

=== debian/changelog ===
r-bioc-qvalue (2.36.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:43:41 +0200

r-bioc-qvalue (2.36.0-1~0exp) experimental; urgency=low

  * Team Upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 10:10:22 +0200
